@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 768px){
	.pcOnly {
		display: block;
	}
	.spOnly {
		display: none;
	}
	#header .header_inner div {
		padding: 0 0 0 0;
	}
	.contents {
		text-align: left;
	}
	.contents a:hover {
		opacity: 0.7;
	}
	/*fixed width 768 to 967*/
	.dom {
		overflow: hidden;
	}
	.domIn {
		-ms-transform:scale(1);
		-webkit-transform:scale(1);
		transform:scale(1);
		-webkit-transform-origin: top left;
		-ms-transform-origin: top left;
		transform-origin: top left;
		min-width: 967px;
	}
}

@media screen and (max-width: 767px) {	
	.pcOnly {
		display: none;
	}
	.spOnly {
		display: block;
	}
	div#contents div#main,
	div#contents .contents_inner {
    float: none;
    width: 100%;
		margin: 0 auto;
	}
	div#contents {
    width: 100%;
    min-width: 100%;
    text-align: left;
	}
	.contents_inner #main .inner {
    width: 94%;
    margin: 0 auto;
	}
	#location,
	#side,
	#pagetop_btn {
    display: none;
	}
}

/* --------------------------------------------
	title
----------------------------------------------*/

#main .products_ttl {
	margin-bottom: 30px;
	padding: 11px 15px 8px;
	border-radius: 4px;
	vertical-align: middle;
	color: #ffffff;
	font-size: 24px;
	background-color: #006bb8;
}
#main .ttl_clr_blue{
	font-size: 24px;
	color: #006bb8;
	margin-bottom: 20px;
	line-height: 1.3;
}
#main .category_ttl{
	font-size:25px;
	color:#006bb8;
	background:url(/img/common/ttl_border_p.gif) no-repeat bottom left;
	margin:70px 0 20px;
}
#main .category_ttl.mgT0{
	margin-top: 0;
}
#main .bgGray_ttl{
	font-size: 24px;
	background-color: #999999;
	padding: 8px 10px 8px 20px;
	color: #fff;
	margin-bottom: 25px;
	box-sizing: border-box;
}
#main .bold_ttl{
	margin: 25px auto 10px;
	font-size: 22px;
	font-weight: bold;
}
@media screen and (max-width: 767px){
	#main .products_ttl {
		text-align: center;
		margin-bottom: 20px;
    padding: 11px 8px 8px;
		border-radius: 0;
		font-size: 18px;
		font-weight: bold;
	}
	#main .ttl_clr_blue{
		font-size: 16px;
		color: #333;
		margin: 20px 0 10px;
		font-weight: bold;
	}
	#main .category_ttl {
    width: 94%;
    padding-bottom: 5px;
    margin:30px auto 4%;
		font-size: 18px;
    font-weight: bold;
		line-height: 1.4;
	}
	#main .bgGray_ttl{
		margin: 0 auto 4%;
		font-size: 16px;
		padding: 8px 3%;
		font-weight: bold;
	}
	#main .bold_ttl{
		margin: 15px auto 5px;
		font-size: 16px;
	}
}
/* --------------------------------------------
	banner addition
----------------------------------------------*/

#main .cvArea .gray_ttl {
	margin: 25px 0;
	font-size: 22px;
	text-align: center;
	color: #333333;
}
#main .cvArea .irregular{
	display: none;
}
#main .cvArea .rspInquiry {
	padding: 30px 40px;
	border: #e7e7e7 solid 2px;
	background: linear-gradient(#ffffff, #fafafa);
}
#main .cvArea .rspInquiry ul {
	color: #929292;
	width: 270px;
	text-align: center;
}
#main .cvArea .rspInquiry ul .font_b {
	font-size: 24px;
	font-weight: bold;
}
#main .cvArea .rspInquiry ul img {
	width: 100%;
	margin: 4px 0px 4px;
}
#main .cvArea .link_text {
	text-align: right;
	margin:10px 0 40px;
}
#main .cvArea .link_text a {
	color:#006bb8;
	font-weight: bold;
	font-size: 22px;
}
#main .cvArea .link_text a:after {
	content: "⇒";
}
#main .cvArea .link_text a:hover {
	text-decoration: underline;
}
#main .onlyBox.mgT {
	margin-top: 30px;
}
#main .onlyBox .cvArea .category_ttl,
#main .onlyBox .cvArea .gray_ttl,
#main .onlyBox .cvArea .link_text{
	display: none;
}
@media screen and (max-width: 767px) {
	#main .rspInquiry ul {
		display: none;
	}
	#main .cvArea .gray_ttl {
		margin: 10px 0;
		font-size: 15px;
	}
	#main .cvArea .rspInquiry {
		padding:0 3%;
		border: 0;
		background: #fff;
		margin-bottom: 10px;
	}
	#main .cvArea .rspInquiry .btn_mail{
		float: none;
	}
	#main .cvArea .rspInquiry .btn_mail a,
	#main .cvArea .rspInquiry .btn_call a{
		display: block;
		text-align: center;
		border-radius: 4px;
		font-size: 15px;
		font-weight: bold;
		padding: 20px 17px 20px 12%;
		background-color: #78bb21;
		color: #fff;
		margin-bottom: 10px;
		background-image: url(/img/common/s_arrow_cvwh.png), url(/img/common/icon_mail.png);
		background-repeat: no-repeat, no-repeat;
		background-size: 10px, 7%;
		background-position: center right 10px, center left 3%;
	}
	#main .cvArea .rspInquiry .btn_call a{
		padding: 9px 17px 8px 12%;
		background-image: url(/img/common/s_arrow_cvgrn.png), url(/img/common/icon_tel.png);
		background-color: #fff;
		border:2px solid #78bb21;
		color: #78bb21;
	}
	#main .cvArea .rspInquiry .btn_call a span{
		font-size: 12px;
		display: block;
	}

	#main .cvArea .link_text {
		text-align: center;
		margin:0 10px 30px;
	}
	#main .cvArea .link_text a {
		position: relative;
		padding: 12px;
		border-radius: 4px;
		display: block;
		font-size: 14px;
		font-weight: bold;
		text-indent: -10px;
		text-decoration: none!important;
		color: #333;
		background: #ebf3fe url(/img/common/s_icon_arrow.png) right center no-repeat;
		background-size: 10px;
		background-position: right 10px center;
	}
	#main .cvArea .link_text a:after {
		display: none;
	}
	#main .onlyBox.mgT {
		margin-top: 20px;
	}
}


/* --------------------------------------------
	cv_map SP
----------------------------------------------*/
@media screen and (max-width: 767px) {
	.cv_map_sp h2 {
		font-size: 17px;
    font-weight: bold;
    text-align: center;
    background: url(/img/ttl_boder.png) no-repeat 50% 100%;
    background-size: 44px;
    padding: 0 0 10px;
    margin: 0 0 15px;
    color: #333333;
	}
	.cv_map_sp .map_sp_note {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 15px;
	}
	.cv_map_sp .map_sp_content {
		position: relative;
    display: -ms-flexbox!important;
    display: flex!important;
    overflow: hidden;
		transition: opacity .2s;
    opacity: 1;
  }
	.cv_map_sp .map_sp_content>* {
		transition: -webkit-transform 200ms 0s ease;
		transition:         transform 200ms 0s ease;
		transition:         transform 200ms 0s ease,-webkit-transform 200ms 0s ease;
		-ms-flex: 1 0 100%;
		flex: 1 0 100%;
	}
	.cv_map_sp .map_sp_content[data-view=station]>* {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.cv_map_sp .map_sp_station {
		display: none;
	}
	.cv_map_sp .map_sp_station.-active {
		display: block;
	}
	.cv_map_sp .map_sp_backArea {
		font-size: 14px;
		text-align: center;
		margin: 15px 0;
		position: relative;
		padding-left: 20px;
		
	}
	.cv_map_sp .map_sp_backArea:before {
		content: '';
		background: url(/img/common/arrow_05.png) no-repeat left;
		transform: rotate(180deg);
		width: 13px;
		height: 13px;
		position: absolute;
		left: 1px;
		top: 3px;
	}
	.map_sp_stations {
		margin-bottom: 15px;
	}
	.map_sp_station {
		min-height: 88%;
		margin-bottom: 15px;
	}
	.map_sp_station h3 {
		font-size: 17px;
		color: #ffffff;
		text-align: center;
		padding: 5px 0;
		margin-bottom: 0;
		font-weight: bold;
	}
	.map_sp_station[data-region=hokkaido] h3 {
		background-color: #6077e6;
	}
	.map_sp_station[data-region=hokkaido] {
		background: url(/img/map_station_sp_hokkaido.png);
	}
	.map_sp_station[data-region=tohoku] h3 {
		background-color: #38aee7;
	}
	.map_sp_station[data-region=tohoku] {
		background: url(/img/map_station_sp_tohoku.png);
	}
	.map_sp_station[data-region=kitakanto] h3 {
		background-color: #37d3cd;
	}
	.map_sp_station[data-region=kitakanto] {
		background: url(/img/map_station_sp_kitakanto.png);
	}
	.map_sp_station[data-region=tokyo_minamikanto] h3 {
		background-color: #26d97d;
	}
	.map_sp_station[data-region=tokyo_minamikanto] {
		background: url(/img/map_station_sp_tokyo_minamikanto.png);
	}
	.map_sp_station[data-region=tokai_hokuriku] h3 {
		background-color: #9adb58;
	}
	.map_sp_station[data-region=tokai_hokuriku] {
		background: url(/img/map_station_sp_tokai_hokuriku.png);
	}
	.map_sp_station[data-region=kinki] h3 {
		background-color: #c9c900;
	}
	.map_sp_station[data-region=kinki] {
		background: url(/img/map_station_sp_kinki.png);
	}
	.map_sp_station[data-region=chugoku_shikoku] h3 {
		background-color: #ff9d56;
	}
	.map_sp_station[data-region=chugoku_shikoku] {
		background: url(/img/map_station_sp_chugoku_shikoku.png);
	}
	.map_sp_station[data-region=kyushu] h3 {
		background-color: #ff7d8a;
	}
	.map_sp_station[data-region=kyushu] {
		background: url(/img/map_station_sp_kyushu.png);
	}
	.map_sp_station ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 15px;
		padding: 25px;
	}
	.map_sp_station li {
		width: calc(50% - 28px);
		height: 100%;
		padding: 10px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		background-color: #ffffff;
		box-shadow: 3px 3px rgba(0, 0, 0, .1);
	}
	.map_sp_station li:has(>span) {
		background-color: #e0e0e0;
		color: #acaaa7;
	}
	.map_sp_station a {
		position: relative;
		display: block;
	}
	.map_sp_station a:after {
		content: "";
		margin: auto;
		position: absolute;
		top: -2px;
		bottom: 0;
		right: 7px;
		width: 6px;
		height: 6px;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		transform: rotate(45deg);
	}
	.map_sp_btn {
		text-align: center;
		margin-top: 20px;
	}
}
/*new_icon*/
.img_box{
	position: relative;
}
	.new_icon::after{
	display: block;
	content: "";
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	left: 0;
	background: url(/column/caremanagement/top/img/icon_new.png) no-repeat;
	background-size: contain;
	z-index: 3;
}